[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TNonFreePooledMemManager.ItemSize

Size of an item in the list

## Declaration

Source position: pooledmm.pp line 83

`public property TNonFreePooledMemManager.ItemSize : Integer read FItemSize;`

## Description

ItemSize is the size of a single block in the list. It's a fixed size determined when the list is created.

## See also

TNonFreePooledMemManager.Create |  | Creates a new instance of TNonFreePooledMemManager